### Struct

# EvinceDocument SourceLink

#### Description

    struct EvSourceLink {
      gchar* filename;
      gint line;
      gint col;
    }

No description available.

###### Structure members

`filename` | No description available.
`line` | No description available.
`col` | No description available.

#### Constructors

###### ev_source_link_new

No description available.

#### Instance methods

###### ev_source_link_copy

No description available.

###### ev_source_link_free

No description available.